{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Hexs Superheros",
  "version": "1.0",
  "author": "",
  "files": [
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2342400,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2232170,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2353971,
      "required": true
    },
    {
      "projectID": 229625,
      "fileID": 2263163,
      "required": true
    },
    {
      "projectID": 236203,
      "fileID": 2408180,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2308819,
      "required": true
    },
    {
      "projectID": 236204,
      "fileID": 2297446,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2414535,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 270871,
      "fileID": 2583202,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2388756,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 3538651,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2274681,
      "required": true
    },
    {
      "projectID": 389381,
      "fileID": 3659478,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2283060,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2301120,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3577247,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2298965,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2272500,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2475797,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true
    },
    {
      "projectID": 229380,
      "fileID": 2576154,
      "required": true
    },
    {
      "projectID": 230751,
      "fileID": 2269893,
      "required": true
    },
    {
      "projectID": 228834,
      "fileID": 2231112,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2475792,
      "required": true
    },
    {
      "projectID": 251718,
      "fileID": 2334518,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 223908,
      "fileID": 2321502,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2322348,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 429685,
      "fileID": 3281254,
      "required": true
    },
    {
      "projectID": 225009,
      "fileID": 2217118,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2262120,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2331048,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 2568943,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2272449,
      "required": true
    },
    {
      "projectID": 226119,
      "fileID": 2351717,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2245762,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2224857,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2427862,
      "required": true
    },
    {
      "projectID": 229002,
      "fileID": 2279413,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 3280117,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2306173,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 232159,
      "fileID": 2289306,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3039937,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2451823,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2225310,
      "required": true
    },
    {
      "projectID": 237232,
      "fileID": 2266711,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 2268575,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2280732,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2218324,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2264246,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2272589,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2299713,
      "required": true
    },
    {
      "projectID": 222995,
      "fileID": 2235481,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2287287,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2256440,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2230918,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 2394877,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 2298258,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2828353,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3557116,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2232793,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2388758,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2388752,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 229323,
      "fileID": 2242993,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 2319767,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2329986,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2615918,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 2627303,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 232075,
      "fileID": 2249874,
      "required": true
    },
    {
      "projectID": 232076,
      "fileID": 2244822,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    }
  ],
  "overrides": "overrides"
}